Bug 859349 - [abrt] qbittorrent-3.0.1-1.fc17: Process /usr/bin/qbittorrent was killed by signal 11 (SIGSEGV)
[abrt] qbittorrent-3.0.1-1.fc17: Process /usr/bin/qbittorrent was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qbittorrent (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
abrt_hash:2dc8dbc9e72c5aee9209701adec...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-21 05:25 EDT by Ivan Vlk
Modified: 2013-07-31 22:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:37:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.64 KB, text/plain)
2012-09-21 05:25 EDT, Ivan Vlk
no flags Details
File: environ (2.33 KB, text/plain)
2012-09-21 05:25 EDT, Ivan Vlk
no flags Details
File: backtrace (114.30 KB, text/plain)
2012-09-21 05:25 EDT, Ivan Vlk
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-21 05:25 EDT, Ivan Vlk
no flags Details
File: cgroup (132 bytes, text/plain)
2012-09-21 05:25 EDT, Ivan Vlk
no flags Details
File: maps (66.60 KB, text/plain)
2012-09-21 05:25 EDT, Ivan Vlk
no flags Details
File: dso_list (14.48 KB, text/plain)
2012-09-21 05:25 EDT, Ivan Vlk
no flags Details
File: open_fds (1.51 KB, text/plain)
2012-09-21 05:25 EDT, Ivan Vlk
no flags Details
File: var_log_messages (155 bytes, text/plain)
2012-09-21 05:25 EDT, Ivan Vlk
no flags Details

  None (edit)
Description Ivan Vlk 2012-09-21 05:25:05 EDT
Description of problem:
I have unpaused download, then percentage started strange resets and qbittorrent crashed

Version-Release number of selected component:
qbittorrent-3.0.1-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        qbittorrent '/tmp/[isoHunt] Infected.torrent'
crash_function: QETWidget::translateMouseEvent
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (9 frames)
: #0 QETWidget::translateMouseEvent at kernel/qapplication_x11.cpp
: #1 QApplication::x11ProcessEvent at kernel/qapplication_x11.cpp
: #2 x11EventSourceDispatch at kernel/qguieventdispatcher_glib.cpp
: #6 g_main_context_iteration at gmain.c
: #7 QEventDispatcherGlib::processEvents at kernel/qeventdispatcher_glib.cpp
: #8 QGuiEventDispatcherGlib::processEvents at kernel/qguieventdispatcher_glib.cpp
: #9 QEventLoop::processEvents at kernel/qeventloop.cpp
: #10 QEventLoop::exec at kernel/qeventloop.cpp
: #11 QCoreApplication::exec at kernel/qcoreapplication.cpp
Comment 1 Ivan Vlk 2012-09-21 05:25:07 EDT
Created attachment 615315 [details]
File: core_backtrace
Comment 2 Ivan Vlk 2012-09-21 05:25:14 EDT
Created attachment 615316 [details]
File: environ
Comment 3 Ivan Vlk 2012-09-21 05:25:16 EDT
Created attachment 615317 [details]
File: backtrace
Comment 4 Ivan Vlk 2012-09-21 05:25:19 EDT
Created attachment 615318 [details]
File: limits
Comment 5 Ivan Vlk 2012-09-21 05:25:23 EDT
Created attachment 615319 [details]
File: cgroup
Comment 6 Ivan Vlk 2012-09-21 05:25:25 EDT
Created attachment 615320 [details]
File: maps
Comment 7 Ivan Vlk 2012-09-21 05:25:27 EDT
Created attachment 615321 [details]
File: dso_list
Comment 8 Ivan Vlk 2012-09-21 05:25:29 EDT
Created attachment 615322 [details]
File: open_fds
Comment 9 Ivan Vlk 2012-09-21 05:25:32 EDT
Created attachment 615323 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-07-03 19:41:31 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 22:37:19 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.